﻿.child_div_iframe1 
{
    float: right;
    border: 0px, none;
    font-size: 0;
    width: 100%;
    min-height: 12%;
    /*max-height: 150px;*/
}

.headerLinks
{
	font-family: Arial;
	font-size: 12px;
	color:White;
	vertical-align:top;
}
.headerLinksBold
{
	font-family: Arial;
	font-size: 15px;
	font-weight:bold;
	color:White;
	vertical-align:top;
}
.hrColor
{
	color: #A1905C;	
}
.footerText
{
	font-family: Arial;
	font-size: x-small;
	color: #00552E;
}
.bodyText
{
	font-family: Arial;
	font-size: 13px;
}
.gridHeaderBlack
{	
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: Black;
	background-color: #C0C0C0;
	text-align: center;
}
.gridHeaderGreen
{	
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: Black;
	background-color: #00552E;
	text-align: center;
}
.gridHeaderGrey
{	
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00552E;
	background-color: #C0C0C0;
	text-align: center;
}
.gridHeaderBlank
{	
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	background-color: Transparent;
	text-align: center;
}
.labelGreenText
{
	font-family: Arial;
	font-size: 15px;
	color: #00552E;
}
.labelGreenTextSmall
{
	font-family: Arial;
	font-size: small;
	color: #00552E;
}
.labelGreenTextSmallBold
{
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: #00552E;
}
.labelRustTextSmall
{
	font-family: Arial;
	font-size: small;
	color: #A61A03;
}
.labelGreenTextXSmall
{
	font-family: Arial;
	font-size: x-small;
	color: #00552E;
}
.labelGreenTextBold
{
	font-family: Arial;
	font-size: 20px;
	font-weight:bold;
	color: #00552E;
}
.labelGreenTextXSmallBold
{
	font-family: Arial;
	font-size: x-small;
	font-weight:bold;
	color: #00552E;
}
.labelGoldText
{
	font-family: Arial;
	font-size: 15px;
	color: #A1905C;
}
.labelGoldTextBold
{
	font-family: Arial;
	font-size: 20px;
	font-weight:bold;
	color: #A1905C;
}
.linkLarge
{
	font-family: Arial;
    font-size: 16px;
}
.linkSmall
{
	font-family: Arial;
	font-size: small;
}
.largeNumbers
{
	font-family: Arial;
	font-size: 7;
	font-weight: bolder;
}
